[Desktop Entry]
Version=1.1
Type=Application
Name=TOPCAT
GenericName=TOPCAT
Comment=Tool for OPerations on Catalogues And Tables
TryExec=/usr/bin/topcat
Exec=/usr/bin/topcat %F
Icon=topcat
Terminal=false
X-MultipleArgs=false
StartupWMClass=uk-ac-starlink-topcat-Driver
Categories=Science;Astronomy;Application;DataVisualization;Java;Education;Viewer;
MimeType=application/x-votable+xml;application/fits;image/fits;
Keywords=FITS;Astronomy;Viewer;VO;VOTable;SAMP;
Actions=Demo;

[Desktop Action Demo]
Exec=/usr/bin/topcat -demo
Name=Demo Mode
